-- 基础信息
base_info = {
	group_id = 133220270
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 270001, gadget_id = 70500000, pos = { x = -2514.898, y = 277.263, z = -4609.868 }, rot = { x = 0.000, y = 329.330, z = 0.000 }, level = 27, point_type = 2001, area_id = 11 },
	{ config_id = 270002, gadget_id = 70500000, pos = { x = -2551.458, y = 273.162, z = -4646.111 }, rot = { x = 0.000, y = 103.823, z = 0.000 }, level = 27, point_type = 2001, area_id = 11 },
	{ config_id = 270003, gadget_id = 70500000, pos = { x = -2513.907, y = 330.822, z = -4475.430 }, rot = { x = 0.000, y = 148.976, z = 0.000 }, level = 27, point_type = 2041, area_id = 11 },
	{ config_id = 270004, gadget_id = 70500000, pos = { x = -2477.820, y = 215.660, z = -4617.746 }, rot = { x = 0.000, y = 80.820, z = 0.000 }, level = 27, point_type = 2041, area_id = 11 },
	{ config_id = 270006, gadget_id = 70290001, pos = { x = -2527.599, y = 200.583, z = -4649.787 }, rot = { x = 0.000, y = 256.348, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 270007, gadget_id = 70500000, pos = { x = -2527.993, y = 201.152, z = -4649.865 }, rot = { x = 0.000, y = 256.348, z = 0.000 }, level = 27, point_type = 3002, owner = 270006, area_id = 11 },
	{ config_id = 270008, gadget_id = 70500000, pos = { x = -2527.199, y = 201.438, z = -4649.757 }, rot = { x = 0.000, y = 256.348, z = 0.000 }, level = 27, point_type = 3002, owner = 270006, area_id = 11 },
	{ config_id = 270009, gadget_id = 70500000, pos = { x = -2527.562, y = 201.850, z = -4649.502 }, rot = { x = 0.000, y = 256.348, z = 0.000 }, level = 27, point_type = 3002, owner = 270006, area_id = 11 },
	{ config_id = 270010, gadget_id = 70290001, pos = { x = -2365.669, y = 200.070, z = -4771.463 }, rot = { x = 0.000, y = 346.975, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 270011, gadget_id = 70500000, pos = { x = -2365.743, y = 200.639, z = -4771.069 }, rot = { x = 0.000, y = 346.975, z = 0.000 }, level = 27, point_type = 3002, owner = 270010, area_id = 11 },
	{ config_id = 270012, gadget_id = 70500000, pos = { x = -2365.644, y = 200.925, z = -4771.864 }, rot = { x = 0.000, y = 346.975, z = 0.000 }, level = 27, point_type = 3002, owner = 270010, area_id = 11 },
	{ config_id = 270013, gadget_id = 70500000, pos = { x = -2365.385, y = 201.337, z = -4771.503 }, rot = { x = 0.000, y = 346.975, z = 0.000 }, level = 27, point_type = 3002, owner = 270010, area_id = 11 },
	{ config_id = 270014, gadget_id = 70500000, pos = { x = -2359.230, y = 198.569, z = -4737.108 }, rot = { x = 0.000, y = 120.295, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 270015, gadget_id = 70500000, pos = { x = -2476.177, y = 199.035, z = -4697.415 }, rot = { x = 0.000, y = 253.875, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 270016, gadget_id = 70500000, pos = { x = -2481.205, y = 198.504, z = -4772.883 }, rot = { x = 0.000, y = 50.040, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 270017, gadget_id = 70500000, pos = { x = -2453.489, y = 199.317, z = -4667.249 }, rot = { x = 0.000, y = 21.211, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 270018, gadget_id = 70500000, pos = { x = -2480.817, y = 198.430, z = -4782.659 }, rot = { x = 0.000, y = 180.027, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 270019, gadget_id = 70500000, pos = { x = -2435.195, y = 199.291, z = -4746.527 }, rot = { x = 0.000, y = 230.350, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 270020, gadget_id = 70500000, pos = { x = -2495.221, y = 199.651, z = -4684.364 }, rot = { x = 0.000, y = 230.350, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 270021, gadget_id = 70500000, pos = { x = -2439.872, y = 199.488, z = -4750.189 }, rot = { x = 0.000, y = 21.211, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 270022, gadget_id = 70500000, pos = { x = -2325.500, y = 197.796, z = -4769.186 }, rot = { x = 0.000, y = 21.211, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 270023, gadget_id = 70500000, pos = { x = -2423.649, y = 199.063, z = -4660.317 }, rot = { x = 0.000, y = 21.211, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 270024, gadget_id = 70500000, pos = { x = -2373.893, y = 199.294, z = -4778.905 }, rot = { x = 0.000, y = 21.211, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 270025, gadget_id = 70500000, pos = { x = -2227.786, y = 155.914, z = -4931.895 }, rot = { x = 11.052, y = 252.887, z = 5.793 }, level = 27, point_type = 1002, area_id = 11 },
	{ config_id = 270026, gadget_id = 70500000, pos = { x = -2228.130, y = 156.118, z = -4928.716 }, rot = { x = 356.819, y = 43.037, z = 2.651 }, level = 27, point_type = 1002, area_id = 11 },
	{ config_id = 270027, gadget_id = 70500000, pos = { x = -2221.236, y = 169.672, z = -4941.277 }, rot = { x = 350.887, y = 92.411, z = 355.107 }, level = 27, point_type = 1002, area_id = 11 },
	{ config_id = 270028, gadget_id = 70500000, pos = { x = -2546.498, y = 219.880, z = -4647.342 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2041, area_id = 11 },
	{ config_id = 270029, gadget_id = 70500000, pos = { x = -2433.246, y = 199.089, z = -4621.940 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 270030, gadget_id = 70500000, pos = { x = -2481.016, y = 206.791, z = -4609.769 }, rot = { x = 278.620, y = 53.141, z = 63.323 }, level = 27, point_type = 2036, area_id = 11 },
	{ config_id = 270031, gadget_id = 70290010, pos = { x = -2265.957, y = 139.220, z = -4830.661 }, rot = { x = 351.180, y = 313.451, z = 7.095 }, level = 27, area_id = 11 },
	{ config_id = 270032, gadget_id = 70500000, pos = { x = -2265.957, y = 139.220, z = -4830.661 }, rot = { x = 351.181, y = 313.451, z = 7.095 }, level = 27, point_type = 3006, owner = 270031, area_id = 11 },
	{ config_id = 270033, gadget_id = 70290010, pos = { x = -2255.578, y = 138.393, z = -4838.178 }, rot = { x = 359.812, y = 308.387, z = 5.389 }, level = 27, area_id = 11 },
	{ config_id = 270034, gadget_id = 70500000, pos = { x = -2255.578, y = 138.393, z = -4838.178 }, rot = { x = 359.811, y = 308.387, z = 5.389 }, level = 27, point_type = 3006, owner = 270033, area_id = 11 },
	{ config_id = 270035, gadget_id = 70290010, pos = { x = -2310.811, y = 147.833, z = -4812.641 }, rot = { x = 357.829, y = 266.986, z = 19.330 }, level = 27, area_id = 11 },
	{ config_id = 270036, gadget_id = 70500000, pos = { x = -2310.811, y = 147.833, z = -4812.641 }, rot = { x = 357.830, y = 266.986, z = 19.331 }, level = 27, point_type = 3006, owner = 270035, area_id = 11 },
	{ config_id = 270037, gadget_id = 70290010, pos = { x = -2304.889, y = 146.721, z = -4814.285 }, rot = { x = 357.083, y = 334.758, z = 1.681 }, level = 27, area_id = 11 },
	{ config_id = 270038, gadget_id = 70500000, pos = { x = -2304.889, y = 146.721, z = -4814.285 }, rot = { x = 357.083, y = 334.758, z = 1.681 }, level = 27, point_type = 3006, owner = 270037, area_id = 11 },
	{ config_id = 270039, gadget_id = 70500000, pos = { x = -2470.823, y = 200.053, z = -4681.869 }, rot = { x = 0.000, y = 306.503, z = 355.267 }, level = 27, point_type = 9104, area_id = 11 },
	{ config_id = 270040, gadget_id = 70500000, pos = { x = -2470.729, y = 200.057, z = -4682.363 }, rot = { x = 0.000, y = 271.875, z = 355.556 }, level = 27, point_type = 9104, area_id = 11 },
	{ config_id = 270041, gadget_id = 70500000, pos = { x = -2470.260, y = 200.066, z = -4681.836 }, rot = { x = 0.000, y = 114.195, z = 0.000 }, level = 27, point_type = 9104, area_id = 11 },
	{ config_id = 270042, gadget_id = 70500000, pos = { x = -2326.344, y = 166.245, z = -4818.309 }, rot = { x = 0.000, y = 345.955, z = 0.000 }, level = 27, point_type = 1008, area_id = 11 },
	{ config_id = 270043, gadget_id = 70500000, pos = { x = -2328.887, y = 167.425, z = -4816.478 }, rot = { x = 0.000, y = 59.309, z = 0.000 }, level = 27, point_type = 1008, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 270005, gadget_id = 70500000, pos = { x = -2307.421, y = 200.627, z = -4814.604 }, rot = { x = 0.000, y = 204.803, z = 0.000 }, level = 27, point_type = 2041, area_id = 11 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 270001, 270002, 270003, 270004, 270006, 270007, 270008, 270009, 270010, 270011, 270012, 270013, 270014, 270015, 270016, 270017, 270018, 270019, 270020, 270021, 270022, 270023, 270024, 270025, 270026, 270027, 270028, 270029, 270030, 270031, 270032, 270033, 270034, 270035, 270036, 270037, 270038, 270039, 270040, 270041, 270042, 270043 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
